usr/share/man/man3/X2Go::Server.*
usr/share/man/man3/X2Go::Server::Agent.*
usr/share/man/man3/X2Go::Server::Agent::*
usr/share/man/man3/X2Go::SupeReNicer.*
usr/share/perl5/X2Go/Server.pm
usr/share/perl5/X2Go/Server/Agent*
usr/share/perl5/X2Go/SupeReNicer.pm
